- args:
    sql: CREATE TABLE "public"."navitems"("key" text NOT NULL, "value" text NOT NULL,
      PRIMARY KEY ("key") );
  type: run_sql
- args:
    name: navitems
    schema: public
  type: add_existing_table_or_view
